Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
NET_LUID Struct Reference

## Data Fields
uint64_t | Value
struct {
uint64_t Reserved:24
uint64_t NetLuidIndex:24
uint64_t IfType:16
} | Info

## Detailed Description

Definition at line 4074 of file win32.c.

## Field Documentation

## ◆ IfType

uint64_t NET_LUID::IfType

Definition at line 4079 of file win32.c.

## ◆ Info

struct { ... } NET_LUID::Info

## ◆ NetLuidIndex

uint64_t NET_LUID::NetLuidIndex

Definition at line 4078 of file win32.c.

## ◆ Reserved

uint64_t NET_LUID::Reserved

Definition at line 4077 of file win32.c.

## ◆ Value

uint64_t NET_LUID::Value

Definition at line 4075 of file win32.c.

The documentation for this struct was generated from the following file:

- win32/win32.c